API referenceAccount
Identify the calling organization, key, plan and quota
Any valid key may call this endpoint; no scope is required.
apiKeyheader
AuthorizationBearer <fv_live_… or fv_test_…>The account behind the key
application/json- response
success*booleanrequest_id*stringFormat
uuiddata?curl -X GET 'https://api.flowverify.co/v1/me'Example Response
{ "success": true, "request_id": "266ea41d-adf5-480b-af50-15b940c2b846", "data": { "object": "account", "organization": { "object": "organization", "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string", "slug": "string", "timezone": "string" }, "api_key": { "object": "api_key", "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string", "prefix": "string", "scopes": [ "string" ], "environment": "live", "rate_limit_per_minute": 0, "created_at": "2019-08-24T14:15:22Z", "expires_at": "2019-08-24T14:15:22Z", "last_used_at": "2019-08-24T14:15:22Z" }, "plan": { "code": "string", "name": "string" }, "usage": { "envelopes": { "period": "month", "used": 0, "limit": 0 } } }}